Межсайтовый скриптинг в Attachment Mod

Дата публикации:
08.09.2006
Всего просмотров:
3215
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Attachment Mod 2.x (модуль к phpBB)
Уязвимые версии: Attachment Mod (модуль к phpBB) версии до 2.4.5

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в загруженных вложениях. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: sourceforge.net/projects/acydmods/

Решение: Установите последнюю версию (2.4.5) с сайта производителя.

или введите имя

CAPTCHA